Bug 27569 - Installation is very slow! Reading from CD takes too long!
Summary: Installation is very slow! Reading from CD takes too long!
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-14 09:05 UTC by Dirk Traenapp
Modified: 2007-04-18 16:31 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-14 21:16:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Dirk Traenapp 2001-02-14 09:05:17 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.7 [en] (X11; I; Linux 2.2.13 i586)


I tried to install "fisher" from an ATAPI-CDROM, from a SCSI-PLEXTOR-32x
and my SCSI-PLEXTOR CDRW (12832?). It finally works but it lasts very long
time! For example it takes nearly one minute from blanking the text-screen
to see the X-Cursor! I thought the system might have crashed the first
time!

Reproducible: Always
Steps to Reproduce:
1. Just install...
2.
3.

Comment 1 Michael Fulbright 2001-02-14 17:41:50 UTC
We have seen this behaviour on some CD drives. Have not isolated what the
problem might be (kernel/hw related I imagine). The drive activity light kept
blinking the whole time right?

Comment 2 Dirk Traenapp 2001-02-14 21:16:38 UTC
Yes, the drive activity light keeps blinking and my UltraPlex 32 changes
spinningspeed so often that the installation last longer as on the other drives.
Compared with each other the ATAPI-drive was the fastest (TEAC 540).

I saw this problem the first time. Every other RH or other CDs work perfectly.



Comment 3 Michael Fulbright 2001-02-21 23:18:56 UTC
This is most certainly a problem with the CD media.


Note You need to log in before you can comment on or make changes to this bug.